/* You can add global styles to this file, and also import other style files */

@import "elements.stylesheet";
@import "variables";

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  color: $textDarkGrey;
}

.google-map {
  position: sticky !important;
  top: 10px;
  width: 650px;
  height: 500px;
  margin: $spacing-large 0;
}
